version: "3.8"

services:
  redis:
    image: redis:latest
    container_name: redis
    ports:
      - "4999:6379"
    networks:
      - redis-network
    restart: always

networks:
  redis-network:
    driver: bridge
